body {
background-color: #000000;
color: #FFAAFF;
font-family: "Tahoma";
margin-left: 0%;
margin-top: 0%;
margin-bottom: 0%;
margin-right: 0%;
}


#head {
position: fixed;
background: url('../images/pfade2.png') repeat-x;
width: 100%;
height: 97px;
top: 0px;
left: 0px;
}
#foot{
position: fixed;
background: url('../images/pfade1.png') repeat-x;
width: 100%;
height: 100px;
bottom: 0px;
left: 0px;
}
#main {
position: fixed;
overflow: auto;
width: 79%;
background-color: #000000;
color: #CC77CC;
top: 100px;
bottom: 100px;
left: 0px;
}
#nav {
text-align: right;
position: fixed;
width: 21%;
background-color: #000000;
color: #CC77CC;
bottom: 97px;
top: 97px;
right: 0px;
overflow: auto;
}


.content {
padding: 0px 20px 0px 20px;
}


h1 {
font-size: 180%;
color: #FFDDFF;
text-align: center;
}
h2 {
font-size: 130%;
color: #FFFFFF;
}
h3 {
font-size: 120%;
color: #FFFFFF;
}


.subtitle {
font-size: 75%;
color: #550055;
text-align: center;
}

a {color: #995599}
a:visited {color: #AA66AA;}
a:active {color: #BB77BB;}
a:hover {color: #AA66AA;}

.curr {
color: #FFDDFF;
}

ul {
font-family: "Tahoma";
color: #997799;
list-style-image: url('../images/ul01.png');
padding-right: 10px;
}

img {
border: none;
}

img.left { float: left; }
img.right { float: right; }